# Swoole\Atomic::set

(PECL swoole >= 1.9.0)

Swoole\Atomic::set — Set a new value to the atomic object.

### Descripción

public Swoole\Atomic::set(int `$value`): int

Set a new value to the atomic object.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`value`

  The value to set to the atomic object.

### Valores devueltos

The current value of the atomic object.